Subject: [bug#77822] [PATCH emacs-team] gnu: emacs-denote-menu: Update to 1.4.0.

From: Lee Thompson <[email-masked]>
Date: Fri, 18 Apr 2025 17:24:52 +0100

So sorry guys made a mess of this trying to get my head around using
mumi, this v2 patch applies cleanly and I think includes the necessary
references to original submitter.